Subject: Re: file you requested
From: "Mike" <[email-masked]>
To: "Amber Morris" <[email-masked]>
Date: Tue, 20 Mar 2007 15:20:42 -0400

Good policy!  Thanks!
Mike -LLPS
  ----- Original Message ----- 
  From: Amber Morris 
  To: Mike 
  Sent: Tuesday, March 20, 2007 3:15 PM
  Subject: Re: file you requested

  Hi Mike,
  I hope you enjoy yourself in Florida, the past two weeks have been absolutely gorgeous so you should be here at a nice time!  I am originally from Sarasota (I didn't venture too far North...=) and love going down there a few times a month for the beaches and boating.

  Not a problem on the file, I figured they probably didn't get my email or didn't check it b/c I never get a response back when I email, so I always make sure to follow up with a fax. =)

  Enjoy your vacation,
  Amber

  On Mar 20, 2007, at 2:54 PM, Mike wrote:

    Amber,
    You probably did send an email to the guys but they do not always check their emails and they did not communicate anything else to me.  Welcome to my world!  Anyway, I am trying to get Mike Grove the necessary info. so he can update the system.  I will just forward this doc to him.  Thanks.  We are going to be visiting my mom and dad -in-laws in Ft. Lauderdale.  They are "snow birds" and live down there in the winter.  We usually go down and see them during spring break each year.  I hope the weather holds up for us.  Anyway it will nice to have a break for the "Grind".  Talk to you when I get back.  Thanks for your help!
    Mike -LLPS
      ----- Original Message -----
      From: Amber Morris
      To: Mike Bishop
      Sent: Tuesday, March 20, 2007 2:39 PM
      Subject: file you requested

      Hi Mike,
      Here is the document you requested.? I also emailed this to Steve and Joe the same day I faxed it.

      I hope you have a great vacation!? What part of FL are you going to?? If it wasn't a vacation and you were just here on business I would insist you stop by so we could meet face to face and have lunch or something! =)

      Take care,
      Amber

--------------------------------------------------------------------------

      Amber Morris | Account Executive/Media Buyer |?Mueller/Baisden Advertising |
      1413 S. Howard Ave. Suite 210 |?Tampa, FL 33606?|?(?813.258.8858 |?7:?813.258.8859 |?
      *:? [email-masked]

--------------------------------------------------------------------------

      Hi Mike,
      Here is the document you requested.  I also emailed this to Steve and  
      Joe the same day I faxed it.

      I hope you have a great vacation!  What part of FL are you going to?   
      If it wasn't a vacation and you were just here on business I would  
      insist you stop by so we could meet face to face and have lunch or  
      something! =)

      Take care,
      Amber
      ￼
      Amber Morris | Account Executive/Media Buyer | Mueller/Baisden  
      Advertising |
      1413 S. Howard Ave. Suite 210 | Tampa, FL 33606 | ( 813.258.8858 | 7:  
      813.258.8859 |
      *:  [email-masked]

  Amber Morris | Account Executive/Media Buyer | Mueller/Baisden Advertising |
  1413 S. Howard Ave. Suite 210 | Tampa, FL 33606 | ( 813.258.8858 | 7: 813.258.8859 | 
  *:  [email-masked]